<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite App</title>
  </head>
  <body>
    <div id="hcd-bootstrap"> 
      <div id="hcd_tituloejecutivo"></div>
    </div>
    
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
